Subject: Re: bug#58992: 28.2; "lax space matching" no longer works

From: Vincent Lefevre <[email-masked]>
Date: Fri, 4 Nov 2022 04:38:05 +0100

On 2022-11-04 03:29:50 +0100, Vincent Lefevre wrote:
> > In which version of Emacs, and with what value of
> > search-whitespace-regexp?
> 
> Both 27.1 and 28.2 (Debian for both), with search-whitespace-regexp
> set to "\\s-+". For Texinfo, it is more common to search in the
> normal text (rather than comments), since this is the significant
> content, so the newline character should be regarded as whitespace.

This is worse: even when changing search-whitespace-regexp to
include the newline character, this doesn't work in Texinfo!

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)